/* SECCIONES */

	/* IZQUIERDA */
	div#esquema div#contenido div#seccion_izquierda { float: left; margin-right: 20px; width: 200px; }
	
	/* BORDEADO */
		div#esquema div#contenido div#seccion_izquierda div#bordeado { width: 200px; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado.bordeado_marg { margin: 8px 0 0 0; }
		
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.arriba { width: 200px; height: 5px; background: url('../imagenes/contenido/box_derecha/bordeado/arriba.png') top center no-repeat; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio { width: 200px; background: url('../imagenes/contenido/box_derecha/bordeado/medio.png') top center; background-repeat: repeat-y; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.abajo { width: 200px; height: 5px; background: url('../imagenes/contenido/box_derecha/bordeado/abajo.png') top center no-repeat;  }
	/* BORDEADO */

	/* MENU SECCION IZQUIERDA */
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda { margin: 0; padding: 0; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda h1 { margin: 0 auto; padding: 11px 0 0 0; width: 188px; height: 23px; font-size: 10pt; background: url('../imagenes/contenido/secciones/izquierda/h1.png') top center no-repeat; text-align: center; color: #FFF; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda ul { margin: 10px auto auto auto; padding: 0 0 10px 0; list-style: none; width: 188px; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda ul li { margin: 0; padding: 5px 0 5px 28px; background: url('../imagenes/contenido/secciones/izquierda/li.png') no-repeat; background-position: 10px 9px; border-bottom: 1px solid #e6e6e6; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda ul li:hover { background: url('../imagenes/contenido/secciones/izquierda/li_hover.png') no-repeat; background-position: 10px 9px; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda ul li:first-child { padding-top: 0; background-position: 10px 4px; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda ul li:last-child { padding-bottom: 0; border-bottom: 0; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda ul li a { color: #555; text-decoration: none; font-weight: bold; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda ul li a:hover { color: #2f4d99; text-decoration: none; font-weight: bold; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda ul li.menu_izquierda_seleccionado { color: #2f4d99; background: url('../imagenes/contenido/secciones/izquierda/li_hover.png') no-repeat; background-position: 10px 9px; cursor: default; font-weight: bold; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.menu_seccion_izquierda ul li:first-child.menu_izquierda_seleccionado { background-position: 10px 4px; }
	/* MENU SECCION IZQUIERDA */
	
	/* BOX 1 */
		div#esquema div#contenido div#seccion_izquierda div#box_1 { margin: 8px 0 0 0; width: 200px; height: 80px; background: url('../imagenes/contenido/box_izquierda/box_1/fondo.png') top center no-repeat; }
		div#esquema div#contenido div#seccion_izquierda div#box_1 img.box1_ir { float: right; margin: 10px 10px 0 0; }
		div#esquema div#contenido div#seccion_izquierda div#box_1 h1 { margin: 0; padding: 8px 0 0 25px; width: 175px; color: #333; background: url('../imagenes/contenido/box_izquierda/box_1/h1.png') no-repeat; background-position: 10px 8px; font-size: 10pt; }
		div#esquema div#contenido div#seccion_izquierda div#box_1 h1 strong { color: #c027c0; }
		div#esquema div#contenido div#seccion_izquierda div#box_1 div.box1_contenido { width: 200px; }
		div#esquema div#contenido div#seccion_izquierda div#box_1 div.box1_contenido div.box1_icono { float: left; margin: 8px 0 0 5px; }
		div#esquema div#contenido div#seccion_izquierda div#box_1 div.box1_contenido div.box1_texto { float: left; padding: 14px 0 0 6px; width: 128px; color: #949494; font-size: 8pt; }
		div#esquema div#contenido div#seccion_izquierda div#box_1 div.box1_contenido div.box1_texto p.email { margin: 0; padding: 0; color: #777; font-size: 10pt; }
		div#esquema div#contenido div#seccion_izquierda div#box_1 div.box1_contenido div.box1_texto p.texto { margin: -6px 0 0 0; padding: 0; }
	/* BOX 1 */
	
	/* CALENDARIO */
		div#esquema div#contenido div#seccion_izquierda h1.calendario { margin: 14px 0 0 0; padding: 0; width: 200px; color: #222; font-size: 11pt; text-align: center; }
		div#esquema div#contenido div#seccion_izquierda h1.calendario strong { color: #de2c08; }
	/* CALENDARIO */
	
	/* LIVE CHAT */
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat img.telefono { float: right; margin: 5px 10px 0 0; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul { margin: 0; padding: 4px 0 0 0; width: 192px; list-style: none; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li { margin: 0; padding: 0; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li.customer_center { padding: 0 0 0 8px; font-size: 10pt; color: #aaa; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li.relleno { margin: 0; padding: 0 0 0 8px; font-size: 19pt; color: #3c3c3c; font-weight: bold; height: 24px; text-transform: uppercase; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li.relleno.publico { margin: 0; padding: 0 0 0 8px; font-size: 12pt; letter-spacing: 2px; height: 20px; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li.telefono { padding: 6px 0 0 8px; font-size: 20pt; color: #F00; font-weight: bold; letter-spacing: -2px; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li.correo { padding: 0px 0 0 10px; font-size: 9pt; color: #666; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li.horarios { padding: 6px 0 0 10px; font-size: 9pt; color: #666; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li.horarios strong { color: #bc6600; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li.horarios_1 { padding: 4px 0 0 57px; font-size: 9pt; color: #666; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat ul li.horarios_2 { padding: 4px 0 0 58px; font-size: 8pt; color: #999; }
		div#esquema div#contenido div#seccion_izquierda div#bordeado div.medio div.live_chat img.livechat_estado { margin: 8px 0 4px 5px; }
	/* LIVE CHAT */

	
	/* IZQUIERDA */
	
	/* DERECHA */
	div#esquema div#contenido div#seccion_derecha { float: left; width: 730px; }
	
		/* IMAGEN GRANDE */
		div#esquema div#contenido div#seccion_derecha div.seccion_derecha_imagengrande { float: left; margin: 0 0 8px 0; width: 730px; }
		/* IMAGEN GRANDE */
		
		/* H1 SECCION DERECHA */
		div#esquema div#contenido div#seccion_derecha div#h1_titulo { margin: 0; padding: 0; width: 730px; }
		div#esquema div#contenido div#seccion_derecha div#h1_titulo h1 { clear: both; margin: 0; padding: 1px 0 0 17px; width: 713px; height: 29px; background: url('../imagenes/secciones/derecha/h1.png') top center; color: #ce151d; font-size: 12pt; }
		div#esquema div#contenido div#seccion_derecha div#h1_titulo div.h1_secciones { float: right; position: relative; top: 15px; right: 5px; margin: 0; padding: 0 0 0 10px; background: url('../imagenes/secciones/derecha/h1_descripcion.png') no-repeat; background-position: 0 6px; }
		div#esquema div#contenido div#seccion_derecha div#h1_titulo div.h1_secciones span.flecha_fuente { margin: 0 2px 0 2px; position: relative; top: 0px; font-size: 12px; }
		/* H1 SECCION DERECHA */
		
		/* TÍTULO + IMAGEN + DESCRIPCIÓN */
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc { margin: 25px auto auto auto; padding: 0 0 0 40px; width: 690px; height: 140px; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.img_izq { float: left; margin-right: 10px; width: 210px; height: 140px; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit { float: left; padding: 20px 0 0 0; width: 470px; height: 120px; text-align: left; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.texto_1 { margin: 0; padding: 0; color: #444; font-size: 10pt; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.texto_1 span.rojo { color: #de2c08; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.texto_1 span.verde { color: #46620e; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.texto_2 { margin: 0; padding: 10px 0 0 0; color: #C00; font-size: 43pt; letter-spacing: -4px; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.texto_2 span.verde { color: #6e941c; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.texto_2 span.azul { color: #1c2c65; }
		
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.texto_2 strong { color: #cdcdcd; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.texto_3 { margin: 0; padding: 0; color: #666; font-size: 10pt; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.boton_box { margin-top: 10px; padding: 7px 0 0 34px; width: 91px; height: 18px; background: url('../imagenes/secciones/seccion2/boton_box.png') top center no-repeat; color: #FFF; text-align: left; font-size: 8pt; cursor: pointer; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.boton_box:hover { background-position: 0 -25px; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.boton_box a { color: #FFF; text-decoration: none; }
		div#esquema div#contenido div#seccion_derecha div.tit_img_desc div.txt_cnt_tit div.boton_box a:hover { color: #FFF; text-decoration: none; }
		/* TÍTULO + IMAGEN + DESCRIPCIÓN */
		
		/* CONTENIDO SECCION */
		div#esquema div#contenido div#seccion_derecha div.tit_cont_h1 { margin: 40px 0 10px 0; padding: 0; } 
		div#esquema div#contenido div#seccion_derecha div.tit_cont_h1.sinmarg { margin: 20px 0 10px 0; padding: 0; } 
		div#esquema div#contenido div#seccion_derecha div.tit_cont_h1.con_marg { margin: 30px 0 10px 0; padding: 0; } 
		
		
		div#esquema div#contenido div#seccion_derecha div.tit_cont_h1 h1 { margin: 0; padding: 0 20px 0 20px; width: 690px; color: #3b3b3b; font-size: 13pt; }
		div#esquema div#contenido div#seccion_derecha div.tit_cont_h1 h1.verde { margin: 0; padding: 0 20px 0 40px; width: 670px; font-size: 13pt; color: #4e7006; background: url('../imagenes/secciones/seccion2/h1.png') no-repeat; background-position: 20px 0; }
		div#esquema div#contenido div#seccion_derecha div.tit_cont_h1 h1.azul { margin: 0; padding: 0 20px 0 40px; width: 670px; font-size: 13pt; color: #1c2c65; background: url('../imagenes/secciones/seccion3/h1.png') no-repeat; background-position: 20px 0; }
		div#esquema div#contenido div#seccion_derecha div.tit_cont_h1 h1.seccion2 { margin: 0; padding: 0 20px 0 40px; width: 670px; font-size: 13pt; color: #2e2e2e; background: url('../imagenes/secciones/seccion2/h1_seccion2.png') no-repeat; background-position: 22px 3px; }
		div#esquema div#contenido div#seccion_derecha div.tit_cont_h1 h1 span.rojo { color: #de2c08; }
		div#esquema div#contenido div#seccion_derecha div.tit_cont_h1 h1 span.violeta { color: #9f13b0; }
		div#esquema div#contenido div#seccion_derecha p { margin: 0; padding: 0; width: 730px; color: #777; line-height: 170%; text-align: justify; } 
		div#esquema div#contenido div#seccion_derecha p.pad_left_right { padding: 0 20px 0 20px; width: 690px; } 
		/* CONTENIDO SECCION */
		
		/* SECCION 2 */
		div#esquema div#contenido div#seccion_derecha div#dos_box { margin: 0 0 0 20px; padding: 0; width: 689px; height: 107px; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.uno_box { float: left; margin-right: 15px; width: 337px; height: 107px; background: url('../imagenes/secciones/seccion2/fondo_box.png') top center no-repeat; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.uno_box div.icono { float: left; margin-right: 12px; width: 100px; height: 107px; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.uno_box div.icono img { position: relative; top: 11px; left: 17px; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.uno_box div.texto_icono { float: left; margin: 15px 0 0 0; width: 225px; height: 92px; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.uno_box div.texto_icono h1 { margin: 0; padding: 0; width: 227px; height: 20px; color: #232323; font-size: 11pt; text-transform: uppercase; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.uno_box div.texto_icono h2 { margin: 0; padding: 0; width: 227px; height: 16px; color: #6a9807; font-size: 9pt; text-transform: uppercase; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.uno_box div.texto_icono p {  margin: 0; padding: 0; width: 215px; height: 50px; color: #888; line-height: 150%; }
		
		div#esquema div#contenido div#seccion_derecha div#dos_box div.dos_box { float: left; width: 337px; height: 107px; background: url('../imagenes/secciones/seccion2/fondo_box.png') top center no-repeat; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.dos_box div.icono { float: left; margin-right: 12px; width: 100px; height: 107px; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.dos_box div.icono img { position: relative; top: 11px; left: 17px; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.dos_box div.texto_icono { float: left; margin: 15px 0 0 0; width: 225px; height: 92px; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.dos_box div.texto_icono h1 { margin: 0; padding: 0; width: 227px; height: 20px; color: #232323; font-size: 11pt; text-transform: uppercase; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.dos_box div.texto_icono h2 { margin: 0; padding: 0; width: 227px; height: 16px; color: #6a9807; font-size: 9pt; text-transform: uppercase; }
		div#esquema div#contenido div#seccion_derecha div#dos_box div.dos_box div.texto_icono p {  margin: 0; padding: 0; width: 215px; height: 50px; color: #888; line-height: 150%; }
		
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab { margin: 10px 0 0 20px; padding: 0; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab ul { margin: 0; padding: 0 0 0 12px; list-style: none; width: 677px; height: 23px; background: url('../imagenes/secciones/seccion2/ul_fondo.png') top center no-repeat; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab ul li { float: left; margin: 0 6px 0 0; padding: 3px 0 0 0; width: 74px; height: 20px; background: url('../imagenes/secciones/seccion2/tab_li.png') top center no-repeat; color: #7e7e7e; text-align: center; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab ul li:last-child { margin: 0; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab ul li.active { color: #FFF; background: url('../imagenes/secciones/seccion2/tab_li_seleccionado.png') top center no-repeat; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab ul li.active a { color: #FFF; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab ul li.active a:hover { color: #FFF; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab ul li a { color: #FFF; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab ul li a:hover { color: #FFF; }

		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido { margin: 20px 0 0 30px; padding: 0; width: 677px; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto1 { margin: 0; padding: 0; width: 677px; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto2 { margin: 0; padding: 0; display: none; width: 677px; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto3 { margin: 0; padding: 0; display: none; width: 677px; }
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto4 { margin: 0; padding: 0; display: none; width: 677px; }
		
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto1 img,
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto2 img,
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto3 img,
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto4 img { float: left; margin-right: 20px; }
		
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto1 h1,
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto2 h1,
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto3 h1,
		div#esquema div#contenido div#seccion_derecha div#seccion2_tab_contenido div.seccion2_texto4 h1{ margin: 0; padding: 7px 0 0 0; width: 677px; height: 14px; font-size: 10pt; color: #888; }
		
		div#esquema div#contenido div#seccion_derecha table#tabla_seccion2 { margin: 0 0 0 25px; padding: 0; width: 689px; background: url('../imagenes/secciones/seccion2/fondo_tr_tabla.png') top center no-repeat; }
		div#esquema div#contenido div#seccion_derecha table#tabla_seccion2 tr.primero { height: 26px; color: #FFF; }
		div#esquema div#contenido div#seccion_derecha table#tabla_seccion2 tr.primero td.td_primero { width: 200px; text-align: center; }
		div#esquema div#contenido div#seccion_derecha table#tabla_seccion2 tr.primero td.td_segundo { width: 200px; text-align: center; }
		div#esquema div#contenido div#seccion_derecha table#tabla_seccion2 tr.primero td.td_tercero { width: 289px; text-align: center; }
		div#esquema div#contenido div#seccion_derecha table#tabla_seccion2 tr.segundo { height: 64px; }
		div#esquema div#contenido div#seccion_derecha table#tabla_seccion2 tr.segundo td.td_primero { width: 200px; text-align: center; color: #6aa100; font-size: 10pt; border-bottom: 1px solid #e5e5e5; }
		div#esquema div#contenido div#seccion_derecha table#tabla_seccion2 tr.segundo td.td_segundo { width: 200px; text-align: center; color: #888; border-bottom: 1px solid #e5e5e5; }
		div#esquema div#contenido div#seccion_derecha table#tabla_seccion2 tr.segundo td.td_tercero { width: 289px; text-align: center; color: #888; border-bottom: 1px solid #e5e5e5; }
		/* SECCION 2 */
		
		/* SECCION 3 */
		div#contenido div#seccion_derecha div#seccion3_tab { margin: 10px 0 0 20px; padding: 0; }
		div#contenido div#seccion_derecha div#seccion3_tab ul { margin: 0; padding: 0 0 0 12px; list-style: none; width: 677px; height: 23px; background: url('../imagenes/secciones/seccion3/ul_fondo.png') top center no-repeat; }
		div#contenido div#seccion_derecha div#seccion3_tab ul li { float: left; margin: 0 6px 0 0; padding: 3px 0 0 0; width: 150px; height: 20px; background: url('../imagenes/secciones/seccion3/tab_li.png') top center no-repeat; color: #7e7e7e; text-align: center; }
		div#contenido div#seccion_derecha div#seccion3_tab ul li:last-child { margin: 0; }
		div#contenido div#seccion_derecha div#seccion3_tab ul li.active { color: #FFF; background: url('../imagenes/secciones/seccion3/tab_li_seleccionado.png') top center no-repeat; }
		div#contenido div#seccion_derecha div#seccion3_tab ul li.active a { color: #FFF; }
		div#contenido div#seccion_derecha div#seccion3_tab ul li.active a:hover { color: #FFF; }
		div#contenido div#seccion_derecha div#seccion3_tab ul li a { color: #FFF; }
		div#contenido div#seccion_derecha div#seccion3_tab ul li a:hover { color: #FFF; }
        
		div#contenido div#seccion_derecha div#seccion3_tab_contenido { margin: 20px 0 0 20px; padding: 0; width: 677px; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto1 { margin: 0; padding: 0; width: 677px; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto2 { margin: 0; padding: 0; display: none; width: 677px; }
		
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto1 h1 { margin: 0; padding: 0 10px 0 0; width: 679px; height: 20px; text-align: right; color: #1c2c65; font-size: 10pt; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto1 h1.margin_top { margin-top: 20px; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto1 table#primer_formulario { margin: 0; padding: 0; width: 689px; border-top: 4px solid #1c2c65; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto1 table#primer_formulario tr.divisoria { height: 5px;  }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto1 table#primer_formulario tr td.titulo_td { padding: 10px 0 10px 18px; width: 140px; text-align: left; color: #0a163e; font-weight: bold; font-size: 9pt; background: #f4f6f9 url('../imagenes/secciones/seccion3/flecha_td.png') no-repeat; background-position: 8px 20px; border-bottom: 1px solid #e9ecf1; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto1 table#primer_formulario tr td.titulo_td.titulo_td_largo { background-position: 8px 16px; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto1 table#primer_formulario tr td.segundo_td { padding: 10px 0 10px 10px; width: 514px; text-align: left; background-color: none; border-bottom: 1px solid #e9ecf1; }
		
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto2 h1 { margin: 0; padding: 0 10px 0 0; width: 679px; height: 20px; text-align: right; color: #1c2c65; font-size: 10pt; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto2 h1.margin_top { margin-top: 20px; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto2 table#segundo_formulario { margin: 0; padding: 0; width: 689px; border-top: 4px solid #1c2c65; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto2 table#segundo_formulario tr.divisoria { height: 5px;  }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto2 table#segundo_formulario tr td.titulo_td { padding: 10px 0 10px 18px; width: 140px; text-align: left; color: #0a163e; font-weight: bold; font-size: 9pt; background: #f4f6f9 url('../imagenes/secciones/seccion3/flecha_td.png') no-repeat; background-position: 8px 20px; border-bottom: 1px solid #e9ecf1; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto2 table#segundo_formulario tr td.titulo_td_padding { padding: 16px 0 10px 18px; width: 140px; text-align: left; color: #0a163e; font-weight: bold; font-size: 9pt; background: #f4f6f9 url('../imagenes/secciones/seccion3/flecha_td.png') no-repeat; background-position: 8px 22px; border-bottom: 1px solid #e9ecf1; }
        
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto2 table#segundo_formulario tr td.titulo_td.titulo_td_largo { background-position: 8px 16px; }
		div#contenido div#seccion_derecha div#seccion3_tab_contenido div.seccion3_texto2 table#segundo_formulario tr td.segundo_td { padding: 10px 0 10px 10px; width: 514px; text-align: left; background-color: none; border-bottom: 1px solid #e9ecf1; }
		/* SECCION 3 */
	
	/* DERECHA */
	
/* SECCIONES */
